Discounts
割引の顧客一覧
割引の許可リストに関連付けられた顧客のページ分割された一覧を取得します。
GET
GET /discounts/{discount_id}/customers
承認
Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.
パスパラメータ
Discount Id
クエリパラメータ
Page size (default = 10, max = 100).
必須範囲:
x >= 0Page number (default = 0).
必須範囲:
x >= 0レスポンス
Paginated list of attached customers
最終更新日 2026年8月6日